Продолжая работу над системой столкнулся с тем, что надо было установить ее на php 5.3. Если честно, то думал что будут трудности. Оказалось все прозаично просто. Достаточно было просто обновить Zend Framework.

В ближайшее время планирую первый релиз.

Комментариев нет

Вы можете быть первым, кто прокомментирет эту новость.

 

Оставлять комментарии могут только зарегистрированные пользователи.